<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Session 5 Activity</title>
</head>
<body>
    <!-- Content Header -->
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <!-- Main Content -->
    <main>
        <!-- Table section -->
        <section>
        <!-- Heading for table -->
        <h3>Products Offered</h3>
        <table border="1">
            <!-- Table header -->
            <thead>
                    <!-- Table head -->
                 <tr>
                    <th>Package</th>
                    <th>Price</th>
                    <th>Description</th>
                 </tr>
            </thead>
            <!-- Table body -->
            <tbody>
                <!-- Table body row 1 -->
                <tr>
                    <td>Basic</td>
                    <td>&#8369; 500.00</td>
                    <td>Package includes a fully functional website with desired specifications.</td>
                </tr>
                <!-- Table body row 2 -->
                <tr>
                    <td>Premium</td>
                    <td>&#8369; 1000.00</td>
                    <td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
                </tr>
            </tbody>
            <!--  Table footer -->
            <tfoot>
                <tr>
                    <th colspan="3">Additional feaatures after initial project is inclusive of charges</th>
                </tr>
            </tfoot>
        </table>
        </section>
        <!-- End of table section -->

        <!-- Section for form -->
        <section>
            <!-- heading for form -->
            <h3>Contact Form</h3>
            <!-- Form contents -->
            <form>
                <label for="fname">First Name:</label><br>
                <input type="text" name="fname" id="fname" placeholder="First Name" required><br>
                <label for="lname">Last Name:</label><br>
                <input type="text" name="lname" id="lname" placeholder="Last Name" required><br>
                <label for="email">Email:</label><br>
                <input type="email" name="email" id="email" placeholder="Email" required><br>
                <label for="cnumber">Contact Number:</label><br>
                <input type="number" name="cnumber" id="cnumber" minlength="12" pattern="\d{10}" placeholder="Contact Number" required><br>
                <label>Service Type:</label><br>
                <!-- Dropdown menu -->
                <select name="stype" id="stype">
                    <!-- Dropdown meny options -->
                    <option value="front end ">Front End Programming</option>
                    <option value="back end">Back End Programming</option>
                    <option value="full stack">Full Stack Developer</option>
                </select><br>
                <!-- Preferred Contact -->
                <label>Preferred Contact:</label><br>
                <!-- Checkboxes Option -->
                <input type="checkbox" name="mail" id="mail" value="Email">
                <label for="mail">Email</label><br>
                <input type="checkbox" name="phone" id="phone" value="Phone">
                <label for="phone">Phone</label><br>
                <!-- Phone packages option -->
                <label>Package:</label><br>
                <input type="radio" name="package" id="basic" value="basic">
                <label for="basic">Basic</label><br>
                <input type="radio" name="package" id="premium" value="premium">
                <label for="premium">Premium</label><br>
                <!-- Message Box -->
                <label for="message">Message</label><br>
                <textarea name="message" id="message" cols="30" rows="10" placeholder="You message to us" required></textarea><br>
                <!-- Submit button for the form -->
                <button type="submit">Send Inquiry</button><br>
                <!-- Reset button for the form -->
                <button type="reset">Reset</button>
            </form>
        </section>
        <!-- End of form section -->
    </main>
        <!-- End of main section -->
</body>
</html>